(function () {

    var page = {
        isScroll: false,
        init: function ($page) {

            //数据绑定 
            learun.httpget(config.webapi + "StuInfoFresh/payFeeDetail", {}, (data) => {
                if (data) {
                    $("#AcademicYearNo").html(data['AcademicYearNo']);
                    $("#Semester").html(data['Semester']);
                    $("#total").html(data['PayFeeTotal']);

                    var html = "";
                    $.each(data['FinaChargesStandardList'], function (i, item) {
                        html += '<div class="noticeTxt"><span>' + item.ChargeItemName + '：</span><span>' + item.Standard + '元</span></div>';
                    });
                    $('#list').html(html);

                }

            });

        },
        bind: function ($page) {

        }
    };

    return page;
})();
